> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# FASE 2 - Migrar enlaces legacy de Emnify

> Operacion: FASE 2 - Migrar enlaces legacy de Emnify.



## OpenAPI

````yaml /generated/specs/diagnostics.json post /api/v1/sim-chip-link/migrate-legacy
openapi: 3.0.0
info:
  title: Raul API - Diagnostico
  description: Health, consumo, conectividad, SIMs, webhooks fallidos y estados tecnicos.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/sim-chip-link/migrate-legacy:
    post:
      tags:
        - SIMs
      summary: FASE 2 - Migrar enlaces legacy de Emnify
      description: 'Operacion: FASE 2 - Migrar enlaces legacy de Emnify.'
      operationId: SimsController_migrateLegacySimChips
      parameters: []
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````